1 Reply Latest reply: Oct 15, 2012 3:09 PM by varjak paw
juanmartin Level 1 Level 1 (0 points)

What means my app requires iOS 5.?


iPad 2, iOS 4.3.3